a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #000000;
}
a:active {
	text-decoration: none;
	color: #000000;
}
.style1 {
	font-size: 12px;
	font-weight: bold;
}
.style2 {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.style3 {
	font-size: 14px;
	font-weight: bold;
	color: #35507F;
}
.style4 {
	font-size: 12px;
	line-height: 18px;
}
.style5 {
	font-size: 14px;
	font-weight: bold;
}
.style6 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #D4D8E1;
	border-right-color: #D4D8E1;
	border-bottom-color: #D4D8E1;
	border-left-color: #D4D8E1;
}
.style7 {
	font-size: 18px;
	font-weight: bold;
	color: #35507F;
}